﻿/*________NAVBAR */
#globalnav .btn {
	text-transform: capitalize;
}
/*________ BANNER */
.news-banner {
	height: 10em;
	background: #043872;
	background: linear-gradient(to right, rgba(4,56,114,1) 0%, rgba(4,56,114,1) 40%, rgba(4,56,114,0.9) 100%), url("https://www.mecwash.com/images/content/banners/news.jpg") 100% 13% / 75% auto no-repeat;
}
.news-banner h1 a {
	color: #fff !important;
	font-size: 2.375rem;
	font-weight: 700;
	margin: 0 0 2.5rem 0;
	padding: 0;
}
/*________ HEADINGS */
main h2 {
	color: #043872 !important;
    font-weight: 600 !important;
    margin: 0 0 2rem 0;
}
.post-meta span, main a {
	color: #043872 !important;
	font-weight: 600;
}
.post-header .post-title {
	margin: 0 0 1rem 0; 
}
/*_______BUTTONS */
.post-home.hidden {
	display: none;
}
.post-home-inner .btn {
	font-weight: 800 !important;
	display: block;
	color: #043872 !important;
	border-radius: 0;
	background: #e1e7ee !important;
	border-left: 1.25rem solid #f8c04f;
	padding: 0.5rem !important;
	transition: all .2s ease-in-out;
	position: relative;
}
.post-home-inner .btn::before {
	position: absolute;
	content: "\f105";
	font-family: 'Font Awesome 5 Pro';
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 2rem;
	top: 0;
	left: -0.75rem;
	transition: all .2s ease-in-out;
}
.post-home-inner .btn:hover::before {
	left: -0.9rem;
	transform: scale(1.5);
}
.post-home-inner .btn:hover {
	border-width: 1.5rem;
	border-color: #f8c04f !important;
}
.post-cover {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
/*________SEARCH BOX*/
.search {
	margin-bottom: 1.5rem;
}
.search input[type=button] {
	font-weight: 600 !important;
	background: #043872 !important;
	color: #f8c04f !important;
}
.search input[type=button]:hover {
	font-weight: 600 !important;
	background: #043872 !important;
	color: #f8c04f !important;
}
#searchpage.search-page-searchbox input[type=button]{
	padding: 0.75em 2em;
	font-weight: 600 !important;
	background: #043872 !important;
	color: #f8c04f !important;
}
/*________WIDGETS*/
.widgetzone .Widget h4 {
	color: #043872;
    font-weight: 600;
}
.postlist .post-item-title {
	font-size: 1rem;
}
#PostPager .PagerLinkCurrent {
	border-radius: 0;
	background: #043872 !important;
	color: #f8c04f !important;
} 
#PostPager li:first-child, #PostPager li a:first-child, #PostPager li:last-child a {
	color: #043872 !important;
	font-weight: 600 !important;
}
.post-title {
	color: #043872 !important;
    font-weight: 600 !important;
	font-size: 1.5em !important;
}
.post-single .post-body img {
	margin: 1em 0;
}
@media (max-width:74.999em) {
	.post-single .post-body .aligned-image {
		width: 100% !important;
	}
}
.post-single .post-body .aligned-image {
	display: block;
	height: auto;
}
.post-single .post-body .aligned-image em {
    display: block;
    margin: 0.75rem auto 0;
    width: calc(100% - 1.5rem);
}
strong {
	font-weight: bolder !important;
}


/* On some story's, images need to be aligned horizontality if there 2 images together */
.img-row-fix {
	display: flex;
	flex-direction: column;
	margin: auto;
}
.img-row-fix img {
	object-fit: cover;
	width: 100%;
	height: auto;
}
@media (min-width: 48em) {
	.img-row-fix {
		flex-direction: row;
		margin: 0;
	}
	.img-row-fix img {
		width: calc(50% - 1rem);
	}
}